using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApp150
{
    internal class Program
    {
        static void Main(string[] args)
        {
            Console.WriteLine("minecraft");
        }
    }
}